@charset "utf-8";

/*样式重置*/
html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, a, abbr, address, em, img, ins, tt, dl, dt, dd, ol, ul, li, form, label, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, header, footer, hgroup, menu, nav, section, time, mark, audio, video { margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; }
article, aside, nav, section, dialog, figure, header, footer, hgroup { display: block; }
em, strong { font-style: normal; font-weight: 400; }
table { border-collapse: collapse; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
a img, iframe { border: none; }
ul, ol { list-style: none; }
input, textarea, select, button { font-size: 100%; font-family: inherit; }
input, select { vertical-align: middle; }
select { margin: inherit; }
button { border: 0; padding: 0; background: transparent; cursor: pointer; }
ol { margin-left: 2em; }
a { color: #000; text-decoration: none }
a:hover { color: #000; text-decoration: none }
i, em { font-style: normal; }

/*通用类*/
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
.row { width: 980px; margin: 0 auto; }
.w900 { width: 900px; margin: 0 auto; }
.w950 { width: 950px; margin: 0 auto; }
.w1200 { width: 1200px; margin: 0 auto; }
.text-center { text-align: center; }
.text-left { text-align: left; }
.text-right { text-align: right; }
.fl { float: left; }
.fr { float: right; }
.inline-block{display: inline-block;}
.cursor { cursor: pointer; }
.spanbox { width: 60px; height: 22px; display: inline-block; background: #e6e6e6; border-radius: 3px; line-height: 1.5; color: #fff; }
.bg-green { background: #7bbd00; }
.bg-block { background: #484848; }
.bg-orange { background: #ff8e15; }
.bg-grey { background: #999; }
.bg-orange-brown { background: #f2bb6d; }
.bg-grey-block { background: #bf1108; }
.bg-red-block { background: #bf1108; }
.bg-red { background: #ff2a00; }
.bg-user-bd { background: #f0f0f0; }
.bg-white { background: #fff; }
.color-white { color: #fff; }
.color-block { color: #000; }
.color-red { color: #ff2a00; }
.color-grey { color: #666; }
.color-grey-blue { color: #84abc7 }
.btn { width: 90px; height: 30px; display: block; border-radius: 5px; text-align: center; color: #fff; font-size: 16px; line-height: 1.8; }
body {position: relative; font-size: 14px; font-family: "Microsoft YaHei", simsun, Arial, SansSerif; font-weight: 400; font-style: normal; line-height: 1.4; color: #000; margin: 0; }

/*ie8兼容*/
.ie { _position: absolute; _clear: both; _top: expression(eval(document.compatMode &&
	document.compatMode=='CSS1Compat') ?
	documentElement.scrollTop
	+(documentElement.clientHeight-this.clientHeight) - 1:document.body.scrollTop
+(document.body.clientHeight-this.clientHeight) - 1); }

/*通用头部*/
.header { background: #292929; position: fixed; top: 0; width: 100%; z-index: 19; height: 48px;}
.index-header{border-bottom:4px solid #3b3b3b;}
.header-bd{margin:0 auto;position:relative;}
.header.production { position: relative; }
.header .logo{padding:2px 10px 2px 7%;font-size:0;height:44px;width:103px;}
.header .loginInfo{margin-right:8.3%;}
.header .userInfo>div{display: inline-block;position:relative;}
.header .userInfo .sj-right{position: absolute;right:5px;top:20px;margin-left:-2px;transform: rotate(45deg);-ms-transform: rotate(45deg);-webkit-transform: rotate(45deg);filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.7071067811865474, M12=-0.7071067811865477, M21=0.7071067811865477, M22=0.7071067811865474, SizingMethod='auto expand');
    height:5px;width: 5px;border-right:2px solid #575757;border-bottom:2px solid #575757;}
.header .target{display: block;line-height:48px;color:#c0c0c0;font-size:16px;padding:0 20px;}
.header .target:hover{background:#333;}
.user-header .header-bd{width:1115px;margin:0 auto; }
.comic-header .search,.user-header .search{margin-top:11px;}
.comic-header .search input ,.user-header .search input{width: 190px;height: 20px;line-height: 24px;border-bottom-left-radius: 3px;padding: 2px 5px;border-top-left-radius: 3px;display: inline-block;border: 1px solid #ccc;outline: none;}
.comic-header .search button,.user-header .search button{display: inline-block;width: 50px;height: 26px;text-align: center;outline: none;color: #fff;border: none;background: #4d4d4d;border-top-right-radius: 3px;}
/* 首页改版 */
.header-bd i.tips { width: 5px; height: 5px; background: #ff0d0d; border-radius: 50%; display: block; position: absolute; right: 4px; top: 11px; }
.header-bd .display-ul,.header-bd .headcollection .bd,.header-bd .logined .info{border-top:2px solid #fc4c4c;padding:5px 0 10px;}
.header-bd .headcollection .bd{padding:5px 0 0;}
.header-bd .top-sj{position: absolute;left:50%;top:-3px;margin-left:-2px;transform: rotate(45deg);-ms-transform: rotate(45deg);-webkit-transform: rotate(45deg);filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.7071067811865474, M12=-0.7071067811865477, M21=0.7071067811865477, M22=0.7071067811865474, SizingMethod='auto expand');
    height:5px;width:5px;border-left:2px solid #fc4c4c;border-top:2px solid #fc4c4c;}
.header-bd .pos-ul,.header-bd .history-bd,.header-bd .headcollection .bd ,.header-bd .headcollection .bd .coll-mark,.header-bd .logined .info{display: none;}
.header-bd .noticed:hover .pos-ul { display: block;}
.header-bd .usercenter:hover .pos-ul { display: block;}
.header-bd .history:hover .history-bd { display: block; }
.header-bd .headcollection:hover .bd { display: block; }
.header-bd ul li a em { float: right; }
.header-bd ul li a {display: block; height: 30px; margin: 0 auto; line-height: 30px;color:#bfbfbf;}
.header-bd ul li a:hover{ color: #fff;}
/*ul背景颜色*/
.logined .info,.headcollection .bd,.display-ul,.header-bd .top-sj{ background: #292929;opacity:0.9;}
/*个人中心、通知*/
.header-bd .pos-ul{ position: absolute;top:48px;}
.header-bd .pos-ul a:hover{background:#fc4c4c;}
.header-bd .noticed li{ width: 114px;}
.header-bd .pos-ul a{ padding: 0 18px;}
.header-bd .noticed .pos-ul{left:50%;margin-left:-57px;}
.header-bd .usercenter .pos-ul { left:50%;margin-left:-48px;}
.header-bd .usercenter .info ,.header-bd .noticed .info{height:30px;line-height:30px;font-size:14px;color:#fff;}
/*历史记录、我的书架*/
.headcollection .bd .favorite li { width: 252px; display: inline-block;padding:10px;}
.header-bd .history li{ width: 235px; display: inline-block;padding:10px;}
.userInfo .favorite_img{width: 130px; height: 58px; font-size:0;}
.userInfo .desc{padding-left:10px;}
.userInfo .favorite_img img{width:100%;height:100%;}
.header-bd .history li.last a, .headcollection .bd li.last a { float: right; width: auto;padding-right:5px;}
.header-bd .history li div  a, .headcollection .bd li div a { height: auto; line-height: normal; width: auto; }
.headcollection .bd li div a{line-height:28px;text-overflow: ellipsis;white-space: nowrap;overflow:hidden;}
.headcollection .bd li div .newSeq{font-size:13px;}
.header-bd .history p{line-height: 20px;color:#bfbfbf;}
.header-bd .history li.last{ border: none; height: 24px; padding: 0;width:100%;margin:0;}
.header-bd .history li.last a{font-size: 12px; line-height: 20px;}
.header-bd .history-bd {position: absolute; left: 50%;margin-left:-128px; top: 48px; }
.header-bd .history .history-bd .display-ul{padding-top: 5px;width:255px;}
.header-bd .history-bd ul li a{padding:0;}

/*收藏*/
.header-bd .headcollection .bd {position: absolute; left:50%;margin-left:-136px; top: 48px;}
.header-bd .headcollection .bd .tab { height: 34px;width: 250px; padding: 0 10px;border-top:1px solid #636363;border-bottom:1px solid #636363;}
.header-bd .headcollection .bd .tab span { text-align: center; width: 50%; display: inline-block; border-bottom: 2px solid transparent; padding: 0; line-height: 33px; color: #bfbfbf; cursor: pointer; }
.header-bd .headcollection .bd .tab span.on {color:#fc4c4c; border-bottom: 2px solid #fc4c4c; }
.header-bd .headcollection .bd ul { width: 272px; display: block; }
.headcollection .bd .headcollection-more{display:block;text-align:right;padding-right:5px;line-height:17px;height:23px;font-size: 12px;color:#bfbfbf;}
.headcollection .bd .headcollection-more:hover{ color: #fff;}

.header-bd .headcollection .top-sj{top:-5px;}
/*收藏-》书签*/
.header-bd .headcollection .bd .coll-mark{padding:5px 5px 0;width:262px;}
.header-bd .headcollection .bd .coll-mark li { display: inline-block; width: 77px;height:107px;margin:5px;position: relative;overflow: hidden;}
.header-bd .headcollection .bd .coll-mark li a{height: 100%;}
.header-bd .headcollection .bd .coll-mark .coll-mark-text{width:77px;height:43px;font-size:12px;text-align:center;position: absolute;left:0;bottom:-50px;background:#fc4c4c;opacity: 0.8;filter: alpha(opacity=80);}
.header-bd .headcollection .bd .coll-mark .coll-mark-text p{color:#fff;line-height:20px;}
.header-bd .headcollection .bd .coll-mark li img { width: 100%; height:100%;}

.headcollection .bd .coll-mark li.login-go-li{margin:10px auto;}
/*收藏-》书架*/
.header-bd .headcollection .bd .favorite{padding-top: 5px;}
/*登录*/
.header-bd .loginInfo{margin-right:8.3%;}
.header-bd .logined { position: relative; }
.header-bd .logined:hover .info { display: block; }
.header-bd .logined .target{display: inline-block;}
.header-bd .logined .info { position: absolute;left:50%;margin-left: -128px; top: 48px; }
.header-bd .logined .top-sj{top:-5px;}
.header-bd .logined .info span { color: #fff; font-size: 12px; display: inline-block; width: 53px; }
.header-bd .logined .info .bd div { float: left; width: 112px; margin-left: 10px; line-height: 24px; }
.header-bd .logined .info .bd { width: 168px; height: 46px; padding: 10px; }
.header-bd .logined .info img {float: left; display: block; width: 44px; height: 44px; border: 1px solid #ccc; }
.header-bd .head-logo { margin-top: 2px; }
.header-bd .head-logo a { margin-top: 0px; padding: 0; border: none; }
.header-bd .head-logo a:hover { padding: 0; border: none; background: #292929; }


/*通用底部*/
.footer { background: #1a1a1a; height: 177px; }
.footer .row { padding-top: 40px; }
.footer a { color: #fff; margin: 0 10px; }
.footer p { color: #fff; line-height: 33px; text-align: center; }

/*分页样式表*/
.mod-sub-page { padding: 28px 0 38px; text-align: center;}
.mod-sub-page a { width: 30px; height: 30px; font-family: arial; line-height: 30px; color: #333; font-size: 13px; margin: 0 4px; text-align: center; display: inline-block; border: 1px solid #e0e0e0 }
.mod-sub-page a.current, .mod-sub-page a:hover { background: #fd8929; color: #fff; border-color: #ef7559 }
.mod-sub-page .mod_page_next { margin-right: 18px }
.mod-sub-page .mod_page_first, .mod-sub-page .mod_page_last, .mod-sub-page .mod_page_next, .mod-sub-page .mod_page_prev { font-size: 14px; width: 60px }
.mod_page_go { line-height: 30px; font-family: 宋体; display: inline; color: #333 }
.mod_page_ipt { width: 44px; height: 18px; line-height: 18px; padding: 6px 0 6px 6px; color: #333; outline: 0; display: inline; margin: 0 8px; border: 1px solid #e0e0e0 }
.mod-sub-page .mod_page_gbtn { font-size: 14px; width: 50px; height: 30px; line-height: 30px; margin-left: 15px }
.comment-ft-lou { color: #999; }

/*评论*/


.header-bd ul li.login-go-li,.header-bd .headcollection .bd .coll-mark li.login-go-li { width:235px;height:30px;border:none;background: none;display: block;float: none;text-align: center }
.header-bd ul li a.login-go,.header-bd ul li a.login-go:hover {margin-right:10px;background:#fc4c4c;color:#fff;border-radius: 2px;text-align: center;display: inline;padding:5px 15px }
.header-bd ul li a.register-go,.header-bd ul li a.register-go:hover {background: #fff;color:#fc4c4c;border-radius: 2px;text-align: center;display: inline;padding:5px 15px }
